<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Мої репозиторії</string>
    <string name="navStarredRepos">Обрані Репозиторії</string>
    <string name="navRepos">Репозиторії</string>
    <string name="navProfile">Профіль</string>
    <string name="navSettings">Налаштування</string>
    <string name="navOrg">Організації</string>
    <string name="navAbout">Про додаток</string>
    <string name="navRate">Оцінити GitNex</string>
    <string name="navLogout">Вийти</string>
    <string name="navAdministration">Instance Administration</string>
    <string name="navMyIssues">My Issues</string>
    <string name="navMostVisited">Most Visited Repos</string>
    <string name="navNotes">Notes</string>
    <string name="navAccount">Account Settings</string>
    <string name="navWatchedRepositories">Watched Repositories</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleNewRepo">Новий репозиторій</string>
    <string name="pageTitleIssues">Проблеми</string>
    <string name="pageTitleCreateOrganization">Нова організація</string>
    <string name="pageTitleCreateMilestone">Новий етап</string>
    <string name="pageTitleCreateNewIssue">Нова проблема</string>
    <string name="pageTitleCreateLabel">Нова мітка</string>
    <string name="pageTitleCredits">Автори</string>
    <string name="pageTitleChooseBranch">Select Branch</string>
    <string name="pageTitleLabelUpdate">Оновити мітку</string>
    <string name="pageTitleStarredRepos">Обрані Репозиторії</string>
    <string name="pageTitleCreateTeam">Нова команда</string>
    <string name="pageTitleAddEmail">Додати адресу Email</string>
    <string name="pageTitleNewFile">Новий файл</string>
    <string name="pageTitleExplore">Огляд</string>
    <string name="pageTitleAdministration">Administration</string>
    <string name="pageTitleNewPullRequest">New Pull Request</string>
    <string name="pageTitleUsers">Users</string>
    <string name="pageTitleAddRepository">Add Repository</string>
    <!-- page titles -->
    <string name="repoName">Демо-репозиторій</string>
    <string name="repoDescription">Демо опис</string>
    <string name="orgName">Демо організація</string>
    <string name="newCreateButtonCopy">Створити</string>
    <string name="newUpdateButtonCopy">Оновити</string>
    <string name="newRepoTintCopy">Назва репозиторія</string>
    <string name="newRepoDescTintCopy">Опис репозиторія</string>
    <string name="newRepoPrivateCopy">Приватний</string>
    <string name="newRepoOwner">Власник</string>
    <string name="newRepoIssueLabels">Issue Labels</string>
    <string name="setAsTemplate">Make repository a template</string>
    <string name="newOrgTintCopy">Назва організації</string>
    <string name="newOrgDescTintCopy">Опис організації</string>
    <string name="organizationFullname">%1$s - %2$s</string>
    <string name="userName">Ім\'я користувача</string>
    <string name="passWord">Пароль</string>
    <string name="btnLogin">УВІЙТИ</string>
    <string name="instanceUrl">URL екземпляру</string>
    <string name="navigationDrawerOpen">Відкрити панель навігації</string>
    <string name="navigationDrawerClose">Закрити панель навігації</string>
    <string name="protocol">Protocol</string>
    <string name="urlInfoTooltip">1- Choose the correct protocol(https or http). \n2- Enter instance url e.g: try.gitea.io. \n3- If you have enabled 2FA for your account, enter the code in the OTP Code field. \n4- For HTTP basic auth use USERNAME@DOMAIN.COM in the URL field.</string>
    <string name="malformedUrl">Couldn\'t connect to host. Please check your URL or port for any errors</string>
    <string name="protocolError">It is not recommended to use HTTP protocol unless you are testing on local network</string>
    <string name="malformedJson">Malformed JSON was received. Server response was not successful</string>
    <string name="emptyFieldURL">Потрібен URL екземпляра</string>
    <string name="emptyFieldUsername">Ім\'я користувача є обов\'язковим</string>
    <string name="emptyFieldPassword">Пароль є обов\'язковим</string>
    <string name="protocolEmptyError">Protocol is required</string>
    <string name="instanceHelperText">Enter URL without http or https. Example: codeberg.org</string>
    <string name="checkNetConnection">Неможливо отримати доступ до мережі, будь ласка, перевірте підключення до Інтернету</string>
    <string name="repoNameErrorEmpty">Назва репозиторія порожня</string>
    <string name="repoNameErrorInvalid">Назва репозиторія некоректна. [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Назва репозиторію зарезервовано</string>
    <string name="repoNameErrorReservedPatterns">Ім\'я сховища містить зарезервовані ключові слова</string>
    <string name="repoDescError">Довжина опису репозиторія перевищує 255 символів</string>
    <string name="repoCreated">Репозиторій створено успішно</string>
    <string name="repoExistsError">Репозиторій із такою назвою вже існує в обраного власника</string>
    <string name="repoOwnerError">Select owner for the repository</string>
    <string name="repoDefaultBranchError">The default branch must not be empty</string>
    <string name="orgNameErrorEmpty">Назва організації порожня</string>
    <string name="orgNameErrorInvalid">Назва організації некоректна, [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Довжина опису організації перевищує 255 символів</string>
    <string name="orgCreated">Організацію створено успішно</string>
    <string name="orgExistsError">Організація вже існує</string>
    <string name="diffStatistics">%1$s addition(s) and %2$s deletion(s)</string>
    <string name="processingText">Обробляється</string>
    <string name="search">Пошук</string>
    <string name="close">Закрити</string>
    <string name="addNewContent">Додати</string>
    <string name="orgContentAvatar">Орг.</string>
    <string name="repoContentAvatar">Реп.</string>
    <string name="privateAvatar">Пр</string>
    <string name="removeContent">Видалити</string>
    <string name="genericApiError">Instance has returned an error. Code %d</string>
    <string name="tabTextInfo">Подробиці</string>
    <string name="tabTextFiles">Файли</string>
    <string name="tabTextMl">Етапи</string>
    <string name="tabTextReleases">Релізи</string>
    <string name="tabTextBranches">Гілки</string>
    <string name="tabTextCollaborators">Співавтори</string>
    <string name="tabPullRequests">Запити на злиття</string>
    <string name="pullRequest">Pull Request</string>
    <string name="infoTabRepoSize">Розмір</string>
    <string name="infoTabRepoDefaultBranch">Головна гілка</string>
    <string name="infoTabRepoSshUrl">URL SSH</string>
    <string name="infoTabRepoCloneUrl">Клонувати URL</string>
    <string name="infoTabRepoRepoUrl">URL репозиторія</string>
    <string name="infoTabRepoForksCount">Форки</string>
    <string name="infoTabRepoCreatedAt">Створений</string>
    <string name="infoTabRepoUpdatedAt">Остання зміна</string>
    <string name="infoMoreInformation">Докладніше</string>
    <string name="timeAtText">о</string>
    <string name="issueMilestone">Етап %1$s</string>
    <string name="dueDate">Термін до %1$s</string>
    <string name="assignedTo">Відповідальний: %1$s</string>
    <string name="assignedToMe">Assigned to Me</string>
    <string name="commentButtonText">Коментувати</string>
    <string name="commentEmptyError">Будь ласка, напишіть свій коментар</string>
    <string name="commentSuccess">Коментар опубліковано</string>
    <string name="featureDeprecated">This function will be removed in the future</string>
    <string name="generalImgContentText">Image</string>
    <string name="commitAuthor">Автор коміту: %1$s</string>
    <string name="releaseDownloadText">Завантажити</string>
    <string name="releasePublishedBy">Опубліковано @%1$s</string>
    <string name="noReleaseBodyContent">Release notes are not provided by the publisher.</string>
    <string name="newMilestoneTitle">Назва</string>
    <string name="newMilestoneDueDate">Термін виконання</string>
    <string name="milestoneNameErrorEmpty">Назва етапу порожня</string>
    <string name="milestoneDescError">Довжина опису етапу перевищує 255 символів</string>
    <string name="milestoneCreated">Етап створено успішно</string>
    <string name="milestoneDateEmpty">Будь ласка, оберіть термін виконання</string>
    <string name="milestoneNoDueDate">Немає дати завершення</string>
    <string name="milestoneNoDescription">Опис відсутній</string>
    <string name="milestoneIssueStatusOpen">%1$d Відкрито</string>
    <string name="milestoneIssueStatusClosed">%1$d закрито</string>
    <string name="selectMilestone">Select Milestone</string>
    <string name="newIssueSelectAssigneesListTitle">Оберіть виконавців</string>
    <string name="newIssueSelectLabelsListTitle">Оберіть мітки</string>
    <string name="newIssueTitle">Назва</string>
    <string name="newIssueAssigneesListTitle">Відповідальні</string>
    <string name="newIssueDueDateTitle">Термін виконання</string>
    <string name="newIssueMilestoneTitle">Етап</string>
    <string name="newIssueLabelsTitle">Мітки</string>
    <string name="issueTitleEmpty">Назва проблеми порожня</string>
    <string name="issueDescriptionEmpty">Опис проблеми порожній</string>
    <string name="issueCreated">Нову проблему створено успішно</string>
    <string name="issueCreatedNoMilestone">Етап відсутній</string>
    <string name="noAssigneesFound">No assignees found</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Переклад</string>
    <string name="settingsLanguageSystem">System</string>
    <string name="settingsSecurityHeader">Безпека</string>
    <string name="settingsCertsSelectorHeader">Видалення довірених сертифікатів</string>
    <string name="settingsCertsPopupTitle">Видалити надійні сертифікати?</string>
    <string name="settingsCertsPopupMessage">Are you sure to delete any manually trusted certificate or hostname? \n\nYou will also be logged out.</string>
    <string name="settingsSave">Налаштування збережено</string>
    <string name="settingsLanguageSelectorHeader">Мова</string>
    <string name="settingsLanguageSelectedHeaderDefault">Англійська</string>
    <string name="settingsAppearanceHeader">Зовнішній вигляд</string>
    <string name="settingsLanguageSelectorDialogTitle">Оберіть мову</string>
    <string name="settingsLightThemeTimeSelectorHeader">Light Theme Switch Time</string>
    <string name="settingsDarkThemeTimeSelectorHeader">Dark Theme Switch Time</string>
    <string name="settingsTimeSelectorDialogTitle">Оберіть формат часу</string>
    <string name="settingsHelpTranslateText">Translate GitNex via Crowdin</string>
    <string name="codeBlockHeaderText">Колір блока коду</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Вибір кольору блока коду</string>
    <string name="settingsHomeScreenHeaderText">Основний екран</string>
    <string name="settingsHomeScreenSelectedText">Мої репозиторії</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Вибрати домашній екран</string>
    <string name="settingsCustomFontHeaderText">Шрифт</string>
    <string name="settingsCustomFontSelectorDialogTitle">Вибрати шрифт</string>
    <string name="themeSelectorDialogTitle">Виберіть тему програми</string>
    <string name="themeSelectionHeaderText">Тема</string>
    <string name="settingsCounterBadges">Кількість значків</string>
    <string name="settingsFileViewerSourceCodeHeaderText">Тема вихідного коду</string>
    <string name="cacheSizeDataDialogHeader">Розмір кешу даних</string>
    <string name="cacheSizeDataSelectionHeaderText">Розмір кешу даних</string>
    <string name="cacheSizeImagesDialogHeader">Розмір кешу зображень</string>
    <string name="cacheSizeImagesSelectionHeaderText">Розмір кешу зображень</string>
    <string name="clearCacheSelectionHeaderText">Очистити кеш</string>
    <string name="clearCacheDialogHeader">Очистити кеш?</string>
    <string name="clearCacheDialogMessage">Буде видалено всі дані кешу, включаючи файли та зображення.\n\nПродовжити видалення?</string>
    <string name="draftsHeader">Drafts</string>
    <string name="draftsHintText">Comments draft</string>
    <string name="settingsEnableCommentsDeletionText">Enable Drafts Deletion</string>
    <string name="settingsEnableCommentsDeletionHintText">Delete comment draft when comment is posted</string>
    <string name="settingsGeneralHeader">General</string>
    <string name="generalHintText">Home screen, drafts, crash reports</string>
    <string name="generalDeepLinkDefaultScreen">Default Link Handler</string>
    <string name="generalDeepLinkDefaultScreenHintText">Choose what screen should be loaded if the app cannot handle external links. It will redirect you automatically.</string>
    <string name="linkSelectorDialogTitle">Select Default Link Handler Screen</string>
    <string name="settingsBiometricHeader">Biometric Support</string>
    <string name="settingsLabelsInListHeader">Labels With Text Support</string>
    <string name="settingsLabelsInListHint">Enabling this will show labels with text in issues and pr lists, default are color dots</string>
    <string name="ceSyntaxHighlightColor">Syntax Highlighting Color</string>
    <string name="ceIndentation">Indentation</string>
    <string name="ceIndentationTabsWidth">Tabs Width</string>
    <string name="system_font">System Default Font</string>
    <string name="fragmentTabsAnimationHeader">Tabs Animation</string>
    <string name="fadeOut">Fade Out</string>
    <string name="zoomOut">Zoom Out</string>
    <string name="backup">Backup</string>
    <string name="restore">Restore</string>
    <string name="backupFileSuccess">The backup was successfully created</string>
    <string name="backupFileError">An error occurred while creating a data backup</string>
    <string name="backupFilePopupText">This action will backup your accounts, settings, drafts, notes, and data related to repositories.\n\nClick the Backup button to download the backup file.</string>
    <string name="restoreFilePopupText">You are about to restore from a GitNex-generated backup file. This will restore user accounts, settings, drafts, notes, and data related to repositories.\n\nPlease note this action will overwrite the current database data. Proceed with caution.\n\nClick Restore to start the process.</string>
    <string name="restoreError">An error occurred while restoring from the backup file.</string>
    <string name="restoreFromBackup">Restore from Backup</string>
    <string name="restoreFromBackupPopupText">You are about to restore from a GitNex-generated backup file. This will restore user accounts, settings, drafts, notes, and data related to repositories.\n\nClick Restore to start the process.</string>
    <!-- settings -->
    <string name="noMoreData">Даних більше немає</string>
    <string name="createLabel">Створити мітку</string>
    <string name="menuTitleText">Меню репозиторія</string>
    <string name="labelName">Назва мітки</string>
    <string name="labelColor">Колір мітки</string>
    <string name="labelEmptyError">Назва мітки порожня</string>
    <string name="labelNameError">Назва мітки некоректна</string>
    <string name="labelCreated">Label created</string>
    <string name="labelUpdated">Label updated</string>
    <string name="labelMenuContentDesc">Опис</string>
    <string name="labelDeleteText">Мітку видалено</string>
    <string name="selectBranchError">Select a branch for release</string>
    <string name="alertDialogTokenRevokedTitle">Помилка авторизації</string>
    <string name="alertDialogTokenRevokedMessage">It seems that the Access Token is revoked OR your are not allowed to see these contents.\n\nIn case of revoked Token, please logout and login again</string>
    <string name="labelDeleteMessage">Ви дійсно бажаєте видалити цю мітку?</string>
    <!-- org tabbed layout str -->
    <string name="orgTabTeams">Команди</string>
    <string name="orgTabMembers">Учасники</string>
    <string name="teamTitle">Назва команди</string>
    <string name="teamDescription">Опис команди</string>
    <string name="teamPermissions">Permissions</string>
    <string name="teamPermissionNone">• Members of this team do not have any permissions.</string>
    <string name="teamPermissionRead">• Members of this team can view team repositories.</string>
    <string name="teamPermissionWrite">• Members of this team can view and push to team repositories.</string>
    <string name="teamPermissionAdmin">• Members of this team can push to and from team repositories and add collaborators.</string>
    <string name="teamPermissionOwner">• Members of this team have owner permissions.</string>
    <string name="teamShowAll">show all</string>
    <string name="orgMember">Учасники організації</string>
    <string name="orgTeamMembers">Учасники команд організації</string>
    <string name="removeTeamMember">Remove %s</string>
    <string name="addTeamMember">Add %s</string>
    <string name="addTeamMemberMessage">Ви хочете додати цього користувача в команду?</string>
    <string name="removeTeamMemberMessage">Ви хочете видалити цього користувача з команди?</string>
    <string name="memberAddedMessage">Користувача успішно додано до команди</string>
    <string name="memberRemovedMessage">Учасник успішно видалений з команди</string>
    <string name="repoAddedMessage">Repository added to the team successfully</string>
    <string name="repoRemovedMessage">Repository removed from the team successfully</string>
    <string name="repoAddToTeamMessage">Add repository %1$s to organization %2$s team %3$s</string>
    <string name="repoRemoveTeamMessage">Remove repository %1$s from team %2$s</string>
    <string name="addRemoveMember">Add / Remove Member</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Назва команди</string>
    <string name="newTeamPermission">Дозвіл</string>
    <string name="newTeamAccessControls">Контроль доступу</string>
    <string name="newTeamPermissionRead">Учасники можуть переглядати та клонувати репозиторії команди</string>
    <string name="newTeamPermissionWrite">Учасники можуть читати і виконувати push в репозиторії команди</string>
    <string name="newTeamPermissionAdmin">Учасники можуть виконувати pull, push та додавати співавторів в репозиторії команди</string>
    <string name="teamNameEmpty">Будь ласка, введіть назву команди</string>
    <string name="teamNameError">Назва команди має містити лише букви, цифри, дефіс (-), підкреслення (_) та крапку (.)</string>
    <string name="teamPermissionEmpty">Будь ласка, оберіть дозвіл</string>
    <string name="teamDescError">Опис команди має неприпустимі символи</string>
    <string name="teamDescLimit">Опис команди має більше 100 символів</string>
    <string name="teamCreated">Команду успішно створено</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Редагувати коментар</string>
    <string name="editCommentUpdatedText">Коментар змінено</string>
    <string name="issueCommentShare">Поділитися коментарем</string>
    <string name="deleteCommentSuccess">Коментар успішно видалено</string>
    <string name="copyCommentText">Copy Comment</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorSearchHint">Знайти користувачів</string>
    <string name="addCollaboratorViewUserDesc">Ім\'я користувача</string>
    <string name="removeCollaboratorDialogTitle">Remove %s?</string>
    <string name="removeCollaboratorMessage">Ви хочете вилучити користувача з репозиторія?</string>
    <string name="removeCollaboratorToastText">Користувача вилучено із співавторів репозиторія.</string>
    <string name="addCollaboratorToastText">Користувача додано до співавторів репозиторія.</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Читачі</string>
    <string name="profileTabFollowing">Читає</string>
    <string name="editSettings">Edit Profile</string>
    <string name="hideActivity">Hide Activity from profile page</string>
    <string name="hideEmail">Hide Email</string>
    <!-- profile section -->
    <!-- account settings -->
    <string name="accountEmails">Emails</string>
    <string name="accountEmailTitle">Email Address</string>
    <string name="emailAddedText">New email added successfully</string>
    <string name="emailErrorEmpty">Email address is empty</string>
    <string name="emailErrorInvalid">Адреса Email некоректна</string>
    <string name="emailErrorInUse">Адреса Email вже використовується</string>
    <string name="emailTypeText">Основна</string>
    <string name="sshKeys">SSH Keys</string>
    <string name="deleteEmailPopupText">This action will permanently delete email %s from your account.</string>
    <string name="deleteEmailSuccess">Email deleted successfully</string>
    <string name="addSSHKey">Add SSH Key</string>
    <string name="sshKeyStatusReadOnly">Read-only Access</string>
    <string name="sshKeyStatusReadWrite">Read-write Access</string>
    <string name="sshKey">SSH Key</string>
    <string name="sshKeySuccess">New SSH key added successfully</string>
    <string name="sshKeyError">Invalid SSH key or SSH key already exists</string>
    <!-- account settings -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Додати / Видалити мітки</string>
    <string name="labelsUpdated">Мітки оновлено</string>
    <string name="closeIssue">Закрити проблему</string>
    <string name="editIssue">Редагувати проблему</string>
    <string name="reOpenIssue">Повторно відкрити проблему</string>
    <string name="issueStateClosed">Проблему закрито</string>
    <string name="issueStateReopened">Проблему відкрито повторно</string>
    <string name="addRemoveAssignees">Додати / Видалити виконавців</string>
    <string name="assigneesUpdated">Виконавців оновлено</string>
    <string name="singleIssueSubscribe">Підписатися</string>
    <string name="singleIssueUnSubscribe">Відписатися</string>
    <!-- single issue section -->
    <string name="repoMetaData">Метаінформація репозиторія</string>
    <!-- admin -->
    <string name="adminCreateNewUser">New User</string>
    <string name="adminUsers">Користувачі системи</string>
    <string name="userRoleAdmin">Адміністратор</string>
    <string name="adminCron">Cron Tasks</string>
    <string name="adminCronScheduleHeader">Schedule</string>
    <string name="adminCronNextRunHeader">Next Run</string>
    <string name="adminCronLastRunHeader">Last Run</string>
    <string name="adminCronExecutionHeader">Executions</string>
    <string name="adminCronTaskSuccessMsg">Task %1$s is initiated successfully</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Повне ім\'я</string>
    <string name="userEmail">Email</string>
    <string name="userUserName">Ім\'я користувача</string>
    <string name="userPassword">Пароль</string>
    <string name="userInvalidFullName">Неприпустиме повне ім\'я</string>
    <string name="userInvalidUserName">Некоректне ім’я користувача</string>
    <string name="userInvalidEmail">Адреса Email некоректна</string>
    <string name="userCreatedText">Успішно додано нового користувача</string>
    <string name="userExistsError">Користувач вже існує</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Редагувати проблему #%1$s</string>
    <string name="editIssueSuccessMessage">Проблему оновлено</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">Новий реліз</string>
    <string name="releaseTagNameText">Назва тегу</string>
    <string name="releaseTitleText">Назва</string>
    <string name="releaseContentText">Вміст</string>
    <string name="releaseTypeText">Позначити як пре-реліз</string>
    <string name="releaseBranchText">Оберіть гілку</string>
    <string name="releaseDraftText">Чернетка</string>
    <string name="tagNameErrorEmpty">Назва тегу порожня</string>
    <string name="titleErrorEmpty">Назва порожня</string>
    <string name="releaseCreatedText">Новий реліз створено</string>
    <string name="deleteReleaseConfirmation">Do you really want to delete this release?</string>
    <string name="releaseDeleted">Release deleted</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP code should be numbers</string>
    <string name="loginOTP">Код OTP (Необов\'язково)</string>
    <string name="otpMessage">Enter otp code if 2FA is enabled</string>
    <string name="openWebRepo">Відкрити в браузері</string>
    <string name="repoStargazersInMenu">Зацікавлені</string>
    <string name="repoWatchersInMenu">Спостерігачі</string>
    <string name="noDataWebsite">Сайт не знайдено</string>
    <string name="noDataDescription">Не знайдено опис</string>
    <string name="noDataLocation">Місцезнаходження не знайдено</string>
    <string name="starMember">Зацікавлений</string>
    <string name="watcherMember">Спостерігач</string>
    <string name="zipArchiveDownloadReleasesTab">Вихідний код (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Вихідний код (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">Назва файлу</string>
    <string name="newFileBranchTintCopy">Назва нової гілки</string>
    <string name="newFileContentTintCopy">Вміст файлу</string>
    <string name="newFileButtonCopy">Створити новий файл</string>
    <string name="newFileNameHintMessage">з директорією: app/test.md</string>
    <string name="newFileMessageTintCopy">Повідомлення коміту</string>
    <string name="newFileInvalidBranchName">Некоректне ім\'я гілки, дозволені символи: &#8211;, a&#8211;z, 0&#8211;9</string>
    <string name="newFileCommitMessageError">Повідомлення коміту задовге</string>
    <string name="newFileSuccessMessage">Новий файл створено</string>
    <string name="newFileBranches">Select or create a branch</string>
    <string name="newFileRequiredFields">Поля імені файлу, вмісту та повідомлення коміту є обов\'язковими</string>
    <string name="newFileEmptyBranchMessage">Leave blank to push to the default branch</string>
    <string name="newFileRequiredFieldNewBranchName">Назва нової гілки не може бути пустою, якщо не обрано поточну гілку</string>
    <string name="strFilter">Фільтр</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Скопіювати URL проблеми</string>
    <string name="copyIssueUrlToastMsg">URL скопійовано до буфера обміну</string>
    <string name="copyIssueCommentToastMsg">Comment copied to clipboard</string>
    <string name="copyShaToastMsg">SHA copied to clipboard</string>
    <string name="milestoneCompletion">%1$d\uFF05 завершено</string>
    <!-- files -->
    <string name="filesGenericError">Вибачте, цей файл неможливо переглянути, оскільки API повернув помилку</string>
    <string name="fileTypeCannotBeEdited">Files of this type cannot be edited</string>
    <string name="notSupported">Not supported</string>
    <!-- generic copy -->
    <string name="okButton">ОК</string>
    <string name="doneButton">Готово</string>
    <string name="cancelButton">Скасувати</string>
    <string name="genericError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="apiNotFound">This request needs higher version than the one installed. Please upgrade your instance to the latest version.</string>
    <string name="noDataFound">🌟 Nothing in here 🌟</string>
    <string name="addButton">Додати</string>
    <string name="removeButton">Видалити</string>
    <string name="authorizeError">У вас немає дозволу на виконання цієї дії.</string>
    <string name="menuContentDesc">Меню</string>
    <string name="menuEditText">Редагувати</string>
    <string name="menuDeleteText">Видалити</string>
    <string name="menuCopyText">Copy</string>
    <string name="menuQuoteText">Quote Reply</string>
    <string name="modifiedText">відредаговано</string>
    <string name="saveButton">Зберегти</string>
    <string name="websiteText">Веб-сайт</string>
    <string name="locationText">Місцезнаходження</string>
    <string name="characters255Limit">Максимум 255 символів</string>
    <string name="emptyFields">Всі поля обов\'язкові для заповнення</string>
    <string name="textContinue">Продовжити</string>
    <string name="copyToken">Токен</string>
    <string name="viewInBrowser">Переглянути у браузері</string>
    <string name="isOpen">Відкриті</string>
    <string name="isClosed">Закриті</string>
    <string name="genericServerResponseError">На даний момент ми не можемо зв\'язатися з сервером, будь ласка, перевірте статус вашого сервера і спробуйте ще раз</string>
    <string name="genericCopyUrl">Copy URL</string>
    <string name="genericWaitFor">Hold on ☕</string>
    <string name="file">File</string>
    <string name="issue">Issue</string>
    <string name="labelTxt">Label</string>
    <string name="release">Release</string>
    <string name="pr">Pull Request</string>
    <string name="collaborator">Collaborator</string>
    <string name="unstar">Unstar</string>
    <string name="watch">Watch</string>
    <string name="unwatch">Unwatch</string>
    <string name="share">Share</string>
    <string name="repository">Repository</string>
    <string name="team">Team</string>
    <string name="organization">Organization</string>
    <string name="addRemove">Add / Remove</string>
    <string name="download">Download</string>
    <string name="reopen">Reopen</string>
    <string name="openInBrowser">Open in Browser</string>
    <string name="deleteGenericTitle">Delete %s</string>
    <string name="reset">Reset</string>
    <string name="beta">BETA</string>
    <string name="none">None</string>
    <string name="main">main</string>
    <string name="license">License</string>
    <string name="title">Title</string>
    <string name="description">Description</string>
    <!-- generic copy -->
    <string name="exploreUsers">Explore users</string>
    <string name="exploreIssues">Explore issues</string>
    <string name="exploreTextBoxHint">Переглянути репозиторії</string>
    <string name="starRepositorySuccess">Репозиторій додано до списку обраного</string>
    <string name="unStarRepositorySuccess">Репозиторій видалено із списку обраного</string>
    <string name="watchRepositorySuccess">Репозиторій додано до списку спостереження</string>
    <string name="unWatchRepositorySuccess">Репозиторій видалено зі списку спостереження</string>
    <string name="titleDrafts">Drafts</string>
    <string name="versionUnsupportedOld">Unsupported old version(%1$s) of Gitea detected. Please update to latest stable version. If you continue, some features may not work.</string>
    <string name="versionUnsupportedNew">Виявлено нову версію Gitea! Будь ласка, ОНОВІТЬ GitNex!</string>
    <string name="versionUnknown">Gitea не виявлено!</string>
    <string name="versionAlertDialogHeader">Непідтримувана версія Gitea</string>
    <string name="loginViaPassword">Basic Auth</string>
    <string name="unauthorizedApiError">Екземпляр повернув помилку - не авторизовано. Перевірте облікові дані та спробуйте знову</string>
    <string name="loginTokenError">Token is required</string>
    <string name="prDeletedFork">Deleted Fork</string>
    <string name="editPrNavHeader">Редагувати запит на злиття #%1$s</string>
    <string name="editPrSuccessMessage">Запит на злиття оновлено</string>
    <string name="fileDiffViewHeader">%1$s файлів змінено</string>
    <string name="fileDiffViewHeaderSingle">%1$s файл змінено</string>
    <string name="updatePullRequestText">Update Pull Request</string>
    <string name="openFileDiffText">Show Changed Files</string>
    <string name="mergePullRequestText">Об\'єднати запит на злиття</string>
    <string name="deleteBranchSuccess">Branch deleted successfully</string>
    <string name="deleteBranchError">Could not delete branch</string>
    <string name="deleteBranchErrorNotFound">Branch does not exist</string>
    <string name="mergePullRequestButtonText">Об\'єднати</string>
    <string name="deleteBranchAfterMerge">Видалити гілку після злиття</string>
    <string name="mergeNoteText">Об\'єднання не відбудеться, якщо ви не маєте дозволу приймати цей запит на злиття.</string>
    <string name="mergeInfoDisabledMessage">Disabled Merge button means that there are conflicts OR other things to fix before Merge</string>
    <string name="deleteBranchForkInfo">Ця гілка належить до відгалуженого репозиторію</string>
    <string name="mergeCommentText">Коментар до об\'єднання</string>
    <string name="mergePRSuccessMsg">Запит на злиття було успішно об\'єднано</string>
    <string name="mergePR404ErrorMsg">Запит на злиття недоступний для об\'єднання</string>
    <string name="mergeOptionMerge">Об\'єднати запит на злиття</string>
    <string name="mergeOptionRebase">Зробити Rebase і злити</string>
    <string name="mergeOptionRebaseCommit">Rebase та Об\'єднати (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Об\'єднати (Squash) і злити</string>
    <string name="mergeStrategy">Merge Strategy</string>
    <string name="selectMergeStrategy">Select merge strategy</string>
    <string name="mergeNotAllowed">Not allowed to merge [Reason: Does not have enough approvals]</string>
    <string name="deleteBranch">Delete Branch</string>
    <string name="waitLoadingDownloadFile">Зачекайте, поки файл завантажиться</string>
    <string name="downloadFileSaved">Файл успішно збережений</string>
    <string name="excludeFilesInFileViewer">This file type/size is not supported in file viewer. You can download it from the menu.</string>
    <string name="deleteFile">Delete This File</string>
    <string name="editFile">Edit This File</string>
    <string name="deleteFileMessage">File is set for deletion by branch %1$s</string>
    <string name="editFileText">Edit %1$s</string>
    <string name="editFileMessage">File is modified by branch %1$s</string>
    <string name="sizeCopy">Розмір</string>
    <string name="shareIssue">Поділитися питанням</string>
    <string name="shareRepository">Поділитися репозиторієм</string>
    <string name="createRepository">Створити репозиторій</string>
    <string name="commitTitle">Commits</string>
    <string name="commitAuthoredByAndCommittedByWhen"><![CDATA[<b>%1$s</b> authored and <b>%2$s</b> committed %3$s]]></string>
    <string name="commitCommittedByWhen"><![CDATA[<b>%1$s</b> committed %2$s]]></string>
    <string name="viewCommits">Перегляд змін</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtmNotification">Перевірка сертифіката</string>
    <string name="mtmAcceptCert">Прийняти незнайомий сертифікат?</string>
    <string name="mtmTrustAnchor">Сертифікат сервера не підписано відомим центром сертифікації</string>
    <string name="mtmCertExpired">Термін дії сертифіката сервера закінчився.</string>
    <string name="mtmAcceptServerName">Ім\'я сервера не збігається, прийняти?</string>
    <string name="mtmHostnameMismatch">Сервер не може автентифікуватись як \&quot;%s\&quot;. Сертифікат дійсний тільки для:</string>
    <string name="mtmConnectAnyway">Усе одно бажаєте підключитися?</string>
    <string name="mtmCertDetails">Деталі сертифіката:</string>
    <string name="mtmDecisionAlways">Довіряти</string>
    <string name="mtmDecisionAbort">Перервати</string>
    <string name="subscribedSuccessfully">Підписано успішно</string>
    <string name="alreadySubscribed">Ви вже підписалися</string>
    <string name="subscriptionError">Не вдалося підписатися</string>
    <string name="unsubscribedSuccessfully">Підписку успішно відмінено</string>
    <string name="alreadyUnsubscribed">Ви вже відписалися</string>
    <string name="unSubscriptionError">Не вдалося відписатися</string>
    <string name="closeMilestone">Закрити етап</string>
    <string name="openMilestone">Відкрити етап</string>
    <string name="milestoneStatusUpdate">Статус етапу успішно оновлено</string>
    <string name="reportViewerHeader">Звіти про падіння</string>
    <string name="settingsEnableReportsText">Увімкнути повідомлення про падіння</string>
    <string name="crashTitle">GitNex зупинено :(</string>
    <string name="setCrashReports">Звіти про падіння</string>
    <string name="crashMessage">It is encouraged to open an issue at the project repository with how to reproduce this bug. It is easier to debug and fix the problem that way.\n\nTap the OK button to send the crash report by email instead. Additional content could be added in the email.\nThank you!</string>
    <string name="forceLogoutDialogHeader">Please sign in again</string>
    <string name="forceLogoutDialogDescription">Due to some major changes regarding the internal functioning of the app, we require you to login again. These changes allow us to make the app more flexible in the future.\n\nThank you for your patience and sorry for the inconvenience.</string>
    <string name="deleteAllDrafts">Delete All Drafts</string>
    <string name="draftsListEmpty">No drafts found</string>
    <string name="draftsDeleteSuccess">Drafts deleted successfully</string>
    <string name="draftsSingleDeleteSuccess">Draft deleted successfully</string>
    <string name="deleteAllDraftsDialogMessage">This will delete all the drafts for this account. \n\nProceed with deletion?</string>
    <string name="draftSaved">Draft was saved automatically.</string>
    <string name="resetMostReposCounter">Counter is reset successfully</string>
    <string name="resetCounterDialogMessage">Do you want to reset counter for repository %s?</string>
    <string name="resetCounterAllDialogMessage">This will reset all the counters for this account repositories.</string>
    <string name="appearanceHintText">Themes, fonts, badges, translation</string>
    <string name="securityHintText">Biometric authentication, SSL certificates, cache</string>
    <string name="languagesHintText">Мови</string>
    <string name="reportsHintText">Звіти про падіння</string>
    <string name="rateAppHintText">If you like GitNex you can give it a thumbs up</string>
    <string name="aboutAppHintText">App version, build, user instance version</string>
    <string name="codeEditorHintText">Syntax color, indentation</string>
    <string name="backupRestoreHintText">Backup and restore accounts, settings and more</string>
    <string name="backupDataHintText">Backup accounts, settings, notes and more</string>
    <string name="restoreDataHintText">Restore accounts, settings, notes and more</string>
    <string name="archivedRepository">Архівовано</string>
    <string name="archivedRepositoryMessage">This repo is archived. You can view files, but cannot push or open issues/pull-requests.</string>
    <string name="accountDeletedMessage">Account deleted successfully</string>
    <string name="removeAccountPopupTitle">Remove Account</string>
    <string name="removeAccountPopupMessage">Are you sure you want to remove this account from the app?\n\nThis will remove all the data related to this account on the app only.</string>
    <string name="addNewAccount">New Account</string>
    <string name="addNewAccountText">Add Account</string>
    <string name="accountAlreadyExistsError">Account already exists in the app</string>
    <string name="accountAddedMessage">Account added successfully</string>
    <string name="switchAccountSuccess">Switched to account : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Notifications</string>
    <string name="noDataNotifications">All caught up 🚀</string>
    <string name="notificationsPollingHeaderText">Notifications Polling Delay</string>
    <string name="pollingDelay15Minutes">15 Minutes</string>
    <string name="pollingDelay30Minutes">30 Minutes</string>
    <string name="pollingDelay45Minutes">45 Minutes</string>
    <string name="pollingDelay1Hour">1 Hour</string>
    <string name="pollingDelayDialogHeaderText">Select Polling Delay</string>
    <string name="pollingDelayDialogDescriptionText">Choose a minutely delay in which GitNex tries to poll new notifications</string>
    <string name="markAsRead">Mark Read</string>
    <string name="markAsUnread">Mark Unread</string>
    <string name="pinNotification">Pin</string>
    <string name="markedNotificationsAsRead">Successfully marked all notifications as read</string>
    <string name="notificationsHintText">Polling delay</string>
    <string name="enableNotificationsHeaderText">Enable Notifications</string>
    <string name="enableLightsHeaderText">Enable Light</string>
    <string name="enableVibrationHeaderText">Enable Vibration</string>
    <string name="chooseColorSelectorHeader">Choose Color</string>
    <string name="newMessages">New messages for %s</string>
    <string name="youHaveGotNewNotifications">You\'ve got %d new notifications.</string>
    <string name="mainNotificationChannelName">Notifications</string>
    <string name="mainNotificationChannelDescription">This is the main notification channel of GitNex.</string>
    <plurals name="youHaveNewNotifications">
        <item quantity="one">You have %s new notification</item>
        <item quantity="few">You have %s new notifications</item>
        <item quantity="many">You have %s new notifications</item>
        <item quantity="other">You have %s new notifications</item>
    </plurals>
    <string name="openAppSettings">To receive notifications, you must enable notifications for GitNex. Tap Open to access your phone settings and enable notifications.</string>
    <string name="isRead">Read</string>
    <string name="isUnread">Unread</string>
    <string name="repoSettingsTitle">Repository Settings</string>
    <string name="repoSettingsEditProperties">Edit Properties</string>
    <string name="repoSettingsDelete">Delete Repository</string>
    <string name="repoSettingsDeleteHint">Be careful, this operation CANNOT be undone!</string>
    <string name="repoPropertiesTemplate">Set as Template</string>
    <string name="repoPropertiesEnableIssues">Enable Issues</string>
    <string name="repoPropertiesExternalIssuesUrl">External Issue Tracker Url</string>
    <string name="repoPropertiesEnableWiki">Enable Wiki</string>
    <string name="repoPropertiesExternalWikiUrl">External Wiki Url</string>
    <string name="repoPropertiesEnablePr">Enable Pull Requests</string>
    <string name="repoPropertiesEnableTimeTracker">Enable Time Tracker</string>
    <string name="repoPropertiesEnableMergeCommits">Enable Merge Commits</string>
    <string name="repoPropertiesEnableRebase">Enable Rebase</string>
    <string name="repoPropertiesEnableSquash">Enable Squash and Merge</string>
    <string name="repoPropertiesEnableForceMerge">Enable Rebase with Merge Commits (&#8212;&#8212;no-ff)</string>
    <string name="repoPropertiesSaveSuccess">Repository properties updated successfully</string>
    <string name="repoSettingsDeleteDescription">Things to know before deletion:\n\n- This operation CANNOT be undone.\n- This operation will permanently delete the repository including code, issues, comments, wiki data and collaborator settings.\n\nEnter the repository name as confirmation</string>
    <string name="repoSettingsDeleteError">Repository name does not match</string>
    <string name="repoDeletionSuccess">Repository deleted successfully</string>
    <string name="repoSettingsTransferOwnership">Transfer Ownership</string>
    <string name="repoSettingsTransferOwnershipHint">Transfer this repository to a user or to an organization for which you have administrator rights</string>
    <string name="repoSettingsTransferOwnershipDescription">Things to know before transfer:\n\n- You will lose access to the repository if you transfer it to an individual user.\n- You will keep access to the repository if you transfer it to an organization that you (co-)own.\n\nEnter the repository name as confirmation</string>
    <string name="repoTransferText">Perform Transfer</string>
    <string name="repoTransferOwnerText">New Owner</string>
    <string name="repoTransferSuccess">Repository transferred successfully</string>
    <string name="repoTransferOwnerError">New owner is required</string>
    <string name="repoTransferError">There is a problem with the owner name. Make sure that the new owner exists</string>
    <string name="exploreFilterDialogTitle">Filter Repositories</string>
    <string name="exploreFilterIncludeTopic">Search ONLY in Topic</string>
    <string name="exploreFilterIncludeDesc">Search in Description</string>
    <string name="exploreFilterIncludeArchive">Only Archived Repositories</string>
    <string name="exploreFilterIncludePrivate">Only Private Repositories</string>
    <string name="exploreFilterIncludeTemplateRepos">Search in Template Repositories</string>
    <string name="mergeIntoBranch">Merge Into</string>
    <string name="pullFromBranch">Pull From</string>
    <string name="sameBranchesError">These branches are equal. There is no need to create a pull request</string>
    <string name="mergeIntoError">Merge into branch is required</string>
    <string name="pullFromError">Pull from branch is required</string>
    <string name="titleError">Title is required</string>
    <string name="prCreateSuccess">Pull Request created successfully</string>
    <string name="prAlreadyExists">A pull request between these branches already exists</string>
    <string name="prClosed">Pull Request closed</string>
    <string name="prReopened">Pull Request reopened</string>
    <string name="prMergeInfo">Pull Request Info</string>
    <string name="accountDoesNotExist">It seems that the account for URI %1$s does not exist in the app. You can add one by tapping on the Add New Account button.</string>
    <string name="launchApp">Go to App</string>
    <string name="noActionText">GitNex cannot handle the requested resource. You can open an issue at the project repository as an improvement, providing details of the work. Just launch a default screen for now from the buttons below; it can be changed from settings.</string>
    <string name="biometricAuthTitle">Biometric Authentication</string>
    <string name="biometricAuthSubTitle">Unlock using your biometric credentials</string>
    <string name="biometricNotSupported">No biometric features available on this device</string>
    <string name="biometricNotAvailable">Biometric features are currently unavailable</string>
    <string name="enrollBiometric">Enroll biometric from phone settings</string>
    <string name="copyLoginIdToClipBoard">Login ID \'%s\' copied to clipboard</string>
    <!-- file viewer activity -->
    <string name="fileViewerNotificationTitleStarted">Download in progress</string>
    <string name="fileViewerNotificationDescriptionStarted">Downloading %s</string>
    <string name="fileViewerNotificationTitleFinished">Download successful</string>
    <string name="fileViewerNotificationDescriptionFinished">Downloaded %s</string>
    <string name="fileViewerNotificationTitleFailed">Download failed</string>
    <string name="fileViewerNotificationDescriptionFailed">Couldn\'t download %s</string>
    <string name="fileViewerNotificationChannelName">Download manager</string>
    <string name="fileViewerNotificationChannelDescription">Indicates the progress of ongoing downloads</string>
    <string name="lastUpdatedAt">Updated %s</string>
    <string name="joined">Joined</string>
    <string name="userFollow">Follow</string>
    <string name="unfollowUser">Unfollow</string>
    <string name="unfollowedUser">Unfollowed @%s</string>
    <string name="nowFollowUser">You now follow @%s</string>
    <string name="unfollowingFailed">Couldn\'t unfollow user</string>
    <string name="followingFailed">Couldn\'t follow user</string>
    <string name="updatePrConflict">The pull request conflicts with the base branch. Please resolve the conflicts and try again.</string>
    <string name="updatePrSuccess">Pull Request updated successfully</string>
    <string name="updateStrategyMerge">Merge</string>
    <string name="updateStrategyRebase">Rebase</string>
    <string name="selectUpdateStrategy">Select Update Strategy</string>
    <string name="userAvatar">Avatar</string>
    <string name="tags">Tags</string>
    <string name="releasesTags">Releases/Tags</string>
    <string name="create_tag">Create Tag Only</string>
    <string name="tagCreated">Tag created</string>
    <string name="asRef">Use as reference</string>
    <string name="deleteTagConfirmation">Do you really want to delete this tag?</string>
    <string name="tagDeleted">Tag deleted</string>
    <string name="tagDeleteError">A tag attached to a release cannot be deleted directly</string>
    <string name="useCustomTabs">Use Custom Tabs</string>
    <string name="browserOpenFailed">No application found to open this link. SSH URLs and URLs with another prefix the http:// or https:// are not supported by most browser</string>
    <string name="logInAgain">Log in again</string>
    <string name="notLoggedIn">%s \u25CF not logged in</string>
    <string name="followSystem">Follow system (Light/Dark)</string>
    <string name="followSystemBlack">Follow system (Light/Pitch Black)</string>
    <string name="dynamicColorsFollowSystem">Dynamic colors - Follow system (Light/Dark)</string>
    <string name="codebergDark">Codeberg (Dark)</string>
    <string name="repoForkOf">Fork of: %s</string>
    <string name="adoptRepo">Adopt</string>
    <string name="repoAdopted">Adopted repository %s</string>
    <string name="unadoptedRepos">Unadopted Repositories</string>
    <string name="unadoptedReposMessage">- Adopt will add repository %1$s to organization/user %2$s.\n- Delete will remove it from the system.</string>
    <string name="commits">Commits</string>
    <!-- wiki -->
    <string name="wiki">Wiki</string>
    <string name="wikiAuthor"><![CDATA[<b>%1$s</b> updated %2$s]]></string>
    <string name="deleteWikiPageMessage">Do you really want to delete %s?</string>
    <string name="wikiPageDeleted">Wiki page deleted successfully</string>
    <string name="wikiPageNameAndContentError">Page name and page content can\'t be empty</string>
    <string name="createWikiPage">Create Wiki Page</string>
    <string name="wikiUpdated">Wiki page updated successfully</string>
    <string name="wikiCreated">Wiki page created successfully</string>
    <!-- code editor -->
    <string name="openInCodeEditor">Open in Code Editor</string>
    <!-- notes -->
    <string name="newNote">New Note</string>
    <string name="editNote">Edit Note</string>
    <string name="newNoteContentHint">Start taking your notes here</string>
    <string name="noteDateTime">Created %s</string>
    <string name="noteTimeModified">Updated %s</string>
    <string name="noteDeleteDialogMessage">Do you really want to delete this note?</string>
    <plurals name="noteDeleteMessage">
        <item quantity="one">Note deleted successfully</item>
        <item quantity="few">Notes deleted successfully</item>
        <item quantity="many">Notes deleted successfully</item>
        <item quantity="other">Notes deleted successfully</item>
    </plurals>
    <string name="notesAllDeletionMessage">This will delete all of your notes. This action cannot be undone.</string>
    <!-- timeline -->
    <string name="commitsText">commit</string>
    <string name="commitText">commit</string>
    <string name="timelineAddedCommit">%1$s added %2$s %3$s</string>
    <!-- the | is replaced by the label -->
    <string name="timelineAddedLabel">%1$s added the | label %2$s</string>
    <!-- the | is replaced by the label -->
    <string name="timelineRemovedLabel">%1$s removed the | label %2$s</string>
    <string name="timelineAssigneesRemoved">%1$s removed their assignment %2$s</string>
    <string name="timelineAssigneesUnassigned">%1$s was unassigned by %2$s %3$s</string>
    <string name="timelineAssigneesSelfAssigned">%1$s self-assigned this %2$s</string>
    <string name="timelineAssigneesAssigned">%1$s was assigned by %2$s %3$s</string>
    <string name="timelineMilestoneAdded">%1$s added this to the %2$s milestone %3$s</string>
    <string name="timelineMilestoneRemoved">%1$s removed this from the %2$s milestone %3$s</string>
    <string name="timelineMilestoneDeleted">%1$s added this to a deleted milestone %2$s</string>
    <string name="timelineStatusClosedIssue">%1$s closed this issue %2$s</string>
    <string name="timelineStatusReopenedIssue">%1$s reopened this issue %2$s</string>
    <string name="timelineStatusReopenedPr">%1$s reopened this pull request %2$s</string>
    <string name="timelineStatusClosedPr">%1$s closed this pull request %2$s</string>
    <string name="timelineStatusMergedPr">%1$s merged this pull request %2$s</string>
    <string name="timelineStatusRefPr"><![CDATA[%1$s referenced this pull request from a <font color=\'%2$d\'>%3$s</font> %4$s]]></string>
    <string name="timelineReviewRequest">%1$s requested review from %2$s %3$s</string>
    <string name="timelineChangeTitle">%1$s changed title from %2$s to %3$s %4$s</string>
    <string name="timelineLocked">%1$s locked as %2$s and limited conversation to collaborators %3$s</string>
    <string name="timelineUnlocked">%1$s unlocked this conversation %2$s</string>
    <string name="timelineDependencyAdded">%1$s added a new dependency #%2$d %3$s</string>
    <string name="timelineDependencyRemoved">%1$s removed a dependency #%2$d %3$s</string>
    <string name="timelineProjectAdded">%1$s added this to a project %2$s</string>
    <string name="timelineProjectRemoved">%1$s removed this from a project %2$s</string>
    <string name="timelineDueDateAdded">%1$s added the due date %2$s %3$s</string>
    <string name="timelineDueDateModified">%1$s modified the due date to %2$s from %3$s %4$s</string>
    <string name="timelineDueDateRemoved">%1$s removed the due date %2$s %3$s</string>
    <string name="timelineBranchChanged">%1$s changed target branch from %2$s to %3$s %4$s</string>
    <string name="timelineBranchDeleted">%1$s deleted branch %2$s %3$s</string>
    <string name="timelineTimeTrackingStart">%1$s started working %2$s</string>
    <string name="timelineTimeTrackingStop">%1$s stopped time tracking %2$s</string>
    <string name="timelineTimeTrackingCancel">%1$s cancelled time tracking %2$s</string>
    <string name="timelineTimeTrackingAddManualTime">%1$s added spent time %2$s %3$s</string>
    <string name="timelineTimeTrackingDeleteManualTime">%1$s deleted spent time %2$s %3$s</string>
    <string name="timelineChangeIssueRef">%1$s added reference %2$s %3$s</string>
    <string name="timelineRefIssue">%1$s referenced this issue in #%2$d %3$s</string>
    <string name="timelineRefPr">%1$s referenced this pull request in #%2$d %3$s</string>
    <string name="timelineStatusRefIssue"><![CDATA[%1$s referenced this issue from a <font color=\'%2$d\'>%3$s</font> %4$s]]></string>
    <string name="timelineReviewLeftComment">%1$s left a comment: %2$s %3$s</string>
    <string name="timelinePinned">%1$s pinned this %2$s</string>
    <string name="commitStatuses">Statuses</string>
    <string name="statusNoUrl">This status has no linked target URL.</string>
    <string name="starredRepos">Starred Repos</string>
    <string name="lang_statistics">Language Statistics</string>
    <string name="dashboard">Dashboard</string>
    <string name="createdRepository">created repository</string>
    <string name="renamedRepository">renamed repository from %1$s to</string>
    <string name="starredRepository">starred</string>
    <string name="transferredRepository">transferred repository %1$s to</string>
    <string name="createdBranch">created branch %1$s in</string>
    <string name="pushedTo">pushed to %1$s at</string>
    <string name="openedIssue">opened issue</string>
    <string name="commentedOnIssue">commented on issue</string>
    <string name="closedIssue">closed issue</string>
    <string name="reopenedIssue">reopened issue</string>
    <string name="createdPR">created pull request</string>
    <string name="closedPR">closed pull request</string>
    <string name="reopenedPR">reopened pull request</string>
    <string name="mergedPR">merged pull request</string>
    <string name="approved">approved</string>
    <string name="suggestedChanges">suggested changes for</string>
    <string name="commentedOnPR">commented on pull request</string>
    <string name="autoMergePR">automatically merged pull request</string>
    <string name="deletedBranch">deleted branch %1$s at</string>
    <string name="pushedTag">pushed tag %1$s to</string>
    <string name="deletedTag">deleted tag %1$s from</string>
    <string name="releasedBranch">released %1$s at</string>
    <string name="syncedCommits">synced commits to %1$s at</string>
    <string name="syncedRefs">synced new reference %1$s to</string>
    <string name="syncedDeletedRefs">synced and deleted reference %1$s at</string>
    <string name="attachment">Attachment</string>
    <string name="attachments">Attachments</string>
    <string name="attachmentsSaveError">An issue was created but cannot process attachments at this time. Check the server logs for more details.</string>
</resources>
